Activating .NET Framework 3.5.1 - Security Center 5.7 GA

Security Center Installation and Upgrade Guide 5.7 GA

Applies to
Security Center 5.7 GA
Last updated
2017-10-25
Content type
Guides
Guides > Installation guides
Language
English (United States)
Product line
Security Center unified platform > Security Center
Version
5.7

If you want to install Security Center on a computer running Windows 7, you have to manually activate .NET Framework 3.5.1.

What you should know

For Windows 8 and Window 2012, the .NET Framework feature is automatically enabled by the InstallShield Wizard if you have an active Internet connection.

Procedure

  1. Click Start > Control Panel > Programs and Features.
  2. In the Programs and Features dialog box, click Turn Windows features on or off.
  3. In the Windows Features dialog box, select the Microsoft .NET Framework 3.5.1 option, and click OK.